<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="de">
<head>
<!-- Generated by javadoc (1.8.0_112) on Sun Aug 29 12:47:13 CEST 2021 -->
<title>Constant Field Values</title>
<meta name="date" content="2021-08-29">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<script type="text/javascript" src="script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Constant Field Values";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?constant-values.html" target="_top">Frames</a></li>
<li><a href="constant-values.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Constant Field Values" class="title">Constant Field Values</h1>
<h2 title="Contents">Contents</h2>
<ul>
<li><a href="#de.rowlo">de.rowlo.*</a></li>
</ul>
</div>
<div class="constantValuesContainer"><a name="de.rowlo">
<!--   -->
</a>
<h2 title="de.rowlo">de.rowlo.*</h2>
<ul class="blockList">
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>de.rowlo.tridchess.gui.<a href="de/rowlo/tridchess/gui/ChessUi.html" title="class in de.rowlo.tridchess.gui">ChessUi</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="de.rowlo.tridchess.gui.ChessUi.ALLOWED_FIELD_COLOR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/rowlo/tridchess/gui/ChessUi.html#ALLOWED_FIELD_COLOR">ALLOWED_FIELD_COLOR</a></code></td>
<td class="colLast"><code>"allowed.field.color"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.rowlo.tridchess.gui.ChessUi.ALLOWED_PIN_COLOR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/rowlo/tridchess/gui/ChessUi.html#ALLOWED_PIN_COLOR">ALLOWED_PIN_COLOR</a></code></td>
<td class="colLast"><code>"allowed.pin.color"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.rowlo.tridchess.gui.ChessUi.ATTACK_FIELD_COLOR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/rowlo/tridchess/gui/ChessUi.html#ATTACK_FIELD_COLOR">ATTACK_FIELD_COLOR</a></code></td>
<td class="colLast"><code>"attack.field.color"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.rowlo.tridchess.gui.ChessUi.ATTACKER_FIELD_COLOR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/rowlo/tridchess/gui/ChessUi.html#ATTACKER_FIELD_COLOR">ATTACKER_FIELD_COLOR</a></code></td>
<td class="colLast"><code>"attacker.field.color"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.rowlo.tridchess.gui.ChessUi.BACKGROUND_COLOR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/rowlo/tridchess/gui/ChessUi.html#BACKGROUND_COLOR">BACKGROUND_COLOR</a></code></td>
<td class="colLast"><code>"background.color"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.rowlo.tridchess.gui.ChessUi.BLACK_FIELD_COLOR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/rowlo/tridchess/gui/ChessUi.html#BLACK_FIELD_COLOR">BLACK_FIELD_COLOR</a></code></td>
<td class="colLast"><code>"black.field.color"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.rowlo.tridchess.gui.ChessUi.BLACK_FIELD_EDGE_COLOR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/rowlo/tridchess/gui/ChessUi.html#BLACK_FIELD_EDGE_COLOR">BLACK_FIELD_EDGE_COLOR</a></code></td>
<td class="colLast"><code>"black.field.edge.color"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.rowlo.tridchess.gui.ChessUi.FORBIDDEN_FIELD_COLOR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/rowlo/tridchess/gui/ChessUi.html#FORBIDDEN_FIELD_COLOR">FORBIDDEN_FIELD_COLOR</a></code></td>
<td class="colLast"><code>"forbidden.field.color"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.rowlo.tridchess.gui.ChessUi.FORBIDDEN_PIN_COLOR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/rowlo/tridchess/gui/ChessUi.html#FORBIDDEN_PIN_COLOR">FORBIDDEN_PIN_COLOR</a></code></td>
<td class="colLast"><code>"forbidden.pin.color"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.rowlo.tridchess.gui.ChessUi.GUARDED_FIELD_COLOR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/rowlo/tridchess/gui/ChessUi.html#GUARDED_FIELD_COLOR">GUARDED_FIELD_COLOR</a></code></td>
<td class="colLast"><code>"guarded.field.color"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.rowlo.tridchess.gui.ChessUi.HINT_COLOR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/rowlo/tridchess/gui/ChessUi.html#HINT_COLOR">HINT_COLOR</a></code></td>
<td class="colLast"><code>"hint.color"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.rowlo.tridchess.gui.ChessUi.LABEL_COLOR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/rowlo/tridchess/gui/ChessUi.html#LABEL_COLOR">LABEL_COLOR</a></code></td>
<td class="colLast"><code>"label.color"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.rowlo.tridchess.gui.ChessUi.PIN_BRIGHT_COLOR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/rowlo/tridchess/gui/ChessUi.html#PIN_BRIGHT_COLOR">PIN_BRIGHT_COLOR</a></code></td>
<td class="colLast"><code>"pin.bright.color"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.rowlo.tridchess.gui.ChessUi.PIN_DARK_COLOR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/rowlo/tridchess/gui/ChessUi.html#PIN_DARK_COLOR">PIN_DARK_COLOR</a></code></td>
<td class="colLast"><code>"pin.dark.color"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.rowlo.tridchess.gui.ChessUi.PIN_GHOST_BRIGHT_COLOR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/rowlo/tridchess/gui/ChessUi.html#PIN_GHOST_BRIGHT_COLOR">PIN_GHOST_BRIGHT_COLOR</a></code></td>
<td class="colLast"><code>"pin.ghost.bright.color"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.rowlo.tridchess.gui.ChessUi.PIN_GHOST_DARK_COLOR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/rowlo/tridchess/gui/ChessUi.html#PIN_GHOST_DARK_COLOR">PIN_GHOST_DARK_COLOR</a></code></td>
<td class="colLast"><code>"pin.ghost.dark.color"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.rowlo.tridchess.gui.ChessUi.REPLAY_DELAY">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/rowlo/tridchess/gui/ChessUi.html#REPLAY_DELAY">REPLAY_DELAY</a></code></td>
<td class="colLast"><code>"replay.delay"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.rowlo.tridchess.gui.ChessUi.SELECTED_FIELD_COLOR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/rowlo/tridchess/gui/ChessUi.html#SELECTED_FIELD_COLOR">SELECTED_FIELD_COLOR</a></code></td>
<td class="colLast"><code>"selected.field.color"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.rowlo.tridchess.gui.ChessUi.SELECTED_PIN_COLOR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/rowlo/tridchess/gui/ChessUi.html#SELECTED_PIN_COLOR">SELECTED_PIN_COLOR</a></code></td>
<td class="colLast"><code>"selected.pin.color"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.rowlo.tridchess.gui.ChessUi.TOOLTIP_COLOR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/rowlo/tridchess/gui/ChessUi.html#TOOLTIP_COLOR">TOOLTIP_COLOR</a></code></td>
<td class="colLast"><code>"tooltip.color"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.rowlo.tridchess.gui.ChessUi.TOOLTIP_EDGE_COLOR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/rowlo/tridchess/gui/ChessUi.html#TOOLTIP_EDGE_COLOR">TOOLTIP_EDGE_COLOR</a></code></td>
<td class="colLast"><code>"tooltip.edge.color"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.rowlo.tridchess.gui.ChessUi.TOOLTIP_TEXT_COLOR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/rowlo/tridchess/gui/ChessUi.html#TOOLTIP_TEXT_COLOR">TOOLTIP_TEXT_COLOR</a></code></td>
<td class="colLast"><code>"tooltip.text.color"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.rowlo.tridchess.gui.ChessUi.WHITE_FIELD_COLOR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/rowlo/tridchess/gui/ChessUi.html#WHITE_FIELD_COLOR">WHITE_FIELD_COLOR</a></code></td>
<td class="colLast"><code>"white.field.color"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.rowlo.tridchess.gui.ChessUi.WHITE_FIELD_EDGE_COLOR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/rowlo/tridchess/gui/ChessUi.html#WHITE_FIELD_EDGE_COLOR">WHITE_FIELD_EDGE_COLOR</a></code></td>
<td class="colLast"><code>"white.field.edge.color"</code></td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>de.rowlo.tridchess.gui.<a href="de/rowlo/tridchess/gui/FieldView.html" title="class in de.rowlo.tridchess.gui">FieldView</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="de.rowlo.tridchess.gui.FieldView.ALLOWED_SHADE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/rowlo/tridchess/gui/FieldView.html#ALLOWED_SHADE">ALLOWED_SHADE</a></code></td>
<td class="colLast"><code>2</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.rowlo.tridchess.gui.FieldView.ATTACK_SHADE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/rowlo/tridchess/gui/FieldView.html#ATTACK_SHADE">ATTACK_SHADE</a></code></td>
<td class="colLast"><code>3</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.rowlo.tridchess.gui.FieldView.ATTACKER_SHADE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/rowlo/tridchess/gui/FieldView.html#ATTACKER_SHADE">ATTACKER_SHADE</a></code></td>
<td class="colLast"><code>6</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.rowlo.tridchess.gui.FieldView.FORBIDDEN_SHADE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/rowlo/tridchess/gui/FieldView.html#FORBIDDEN_SHADE">FORBIDDEN_SHADE</a></code></td>
<td class="colLast"><code>5</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.rowlo.tridchess.gui.FieldView.GUARDED_SHADE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/rowlo/tridchess/gui/FieldView.html#GUARDED_SHADE">GUARDED_SHADE</a></code></td>
<td class="colLast"><code>4</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.rowlo.tridchess.gui.FieldView.NO_SHADE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/rowlo/tridchess/gui/FieldView.html#NO_SHADE">NO_SHADE</a></code></td>
<td class="colLast"><code>0</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.rowlo.tridchess.gui.FieldView.SELECTED_SHADE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/rowlo/tridchess/gui/FieldView.html#SELECTED_SHADE">SELECTED_SHADE</a></code></td>
<td class="colLast"><code>1</code></td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>de.rowlo.tridchess.gui.<a href="de/rowlo/tridchess/gui/FiguresListView.html" title="class in de.rowlo.tridchess.gui">FiguresListView</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="de.rowlo.tridchess.gui.FiguresListView.BOTTOM_LEFT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/rowlo/tridchess/gui/FiguresListView.html#BOTTOM_LEFT">BOTTOM_LEFT</a></code></td>
<td class="colLast"><code>3</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.rowlo.tridchess.gui.FiguresListView.BOTTOM_RIGHT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/rowlo/tridchess/gui/FiguresListView.html#BOTTOM_RIGHT">BOTTOM_RIGHT</a></code></td>
<td class="colLast"><code>4</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.rowlo.tridchess.gui.FiguresListView.TOP_LEFT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/rowlo/tridchess/gui/FiguresListView.html#TOP_LEFT">TOP_LEFT</a></code></td>
<td class="colLast"><code>1</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.rowlo.tridchess.gui.FiguresListView.TOP_RIGHT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/rowlo/tridchess/gui/FiguresListView.html#TOP_RIGHT">TOP_RIGHT</a></code></td>
<td class="colLast"><code>2</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
<ul class="blockList">
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>de.rowlo.tridchess.gui.trid.<a href="de/rowlo/tridchess/gui/trid/PinView.html" title="class in de.rowlo.tridchess.gui.trid">PinView</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="de.rowlo.tridchess.gui.trid.PinView.ALLOWED_SHADE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/rowlo/tridchess/gui/trid/PinView.html#ALLOWED_SHADE">ALLOWED_SHADE</a></code></td>
<td class="colLast"><code>2</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.rowlo.tridchess.gui.trid.PinView.FORBIDDEN_SHADE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/rowlo/tridchess/gui/trid/PinView.html#FORBIDDEN_SHADE">FORBIDDEN_SHADE</a></code></td>
<td class="colLast"><code>3</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.rowlo.tridchess.gui.trid.PinView.NO_SHADE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/rowlo/tridchess/gui/trid/PinView.html#NO_SHADE">NO_SHADE</a></code></td>
<td class="colLast"><code>0</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.rowlo.tridchess.gui.trid.PinView.SELECTED_SHADE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/rowlo/tridchess/gui/trid/PinView.html#SELECTED_SHADE">SELECTED_SHADE</a></code></td>
<td class="colLast"><code>1</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
<ul class="blockList">
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>de.rowlo.tridchess.model.<a href="de/rowlo/tridchess/model/Board.html" title="class in de.rowlo.tridchess.model">Board</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="de.rowlo.tridchess.model.Board.BISHOP_BLACK">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/rowlo/tridchess/model/Board.html#BISHOP_BLACK">BISHOP_BLACK</a></code></td>
<td class="colLast"><code>9</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.rowlo.tridchess.model.Board.BISHOP_WHITE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/rowlo/tridchess/model/Board.html#BISHOP_WHITE">BISHOP_WHITE</a></code></td>
<td class="colLast"><code>3</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.rowlo.tridchess.model.Board.CASTLE_BLACK">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/rowlo/tridchess/model/Board.html#CASTLE_BLACK">CASTLE_BLACK</a></code></td>
<td class="colLast"><code>7</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.rowlo.tridchess.model.Board.CASTLE_WHITE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/rowlo/tridchess/model/Board.html#CASTLE_WHITE">CASTLE_WHITE</a></code></td>
<td class="colLast"><code>1</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.rowlo.tridchess.model.Board.KING_BLACK">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/rowlo/tridchess/model/Board.html#KING_BLACK">KING_BLACK</a></code></td>
<td class="colLast"><code>11</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.rowlo.tridchess.model.Board.KING_WHITE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/rowlo/tridchess/model/Board.html#KING_WHITE">KING_WHITE</a></code></td>
<td class="colLast"><code>5</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.rowlo.tridchess.model.Board.KNIGHT_BLACK">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/rowlo/tridchess/model/Board.html#KNIGHT_BLACK">KNIGHT_BLACK</a></code></td>
<td class="colLast"><code>8</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.rowlo.tridchess.model.Board.KNIGHT_WHITE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/rowlo/tridchess/model/Board.html#KNIGHT_WHITE">KNIGHT_WHITE</a></code></td>
<td class="colLast"><code>2</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.rowlo.tridchess.model.Board.PAWN_BLACK">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/rowlo/tridchess/model/Board.html#PAWN_BLACK">PAWN_BLACK</a></code></td>
<td class="colLast"><code>6</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.rowlo.tridchess.model.Board.PAWN_WHITE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/rowlo/tridchess/model/Board.html#PAWN_WHITE">PAWN_WHITE</a></code></td>
<td class="colLast"><code>0</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.rowlo.tridchess.model.Board.QUEEN_BLACK">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/rowlo/tridchess/model/Board.html#QUEEN_BLACK">QUEEN_BLACK</a></code></td>
<td class="colLast"><code>10</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.rowlo.tridchess.model.Board.QUEEN_WHITE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/rowlo/tridchess/model/Board.html#QUEEN_WHITE">QUEEN_WHITE</a></code></td>
<td class="colLast"><code>4</code></td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>de.rowlo.tridchess.model.<a href="de/rowlo/tridchess/model/Figure.html" title="class in de.rowlo.tridchess.model">Figure</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="de.rowlo.tridchess.model.Figure.BISHOP">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/rowlo/tridchess/model/Figure.html#BISHOP">BISHOP</a></code></td>
<td class="colLast"><code>4</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.rowlo.tridchess.model.Figure.CASTLE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/rowlo/tridchess/model/Figure.html#CASTLE">CASTLE</a></code></td>
<td class="colLast"><code>2</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.rowlo.tridchess.model.Figure.KING">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/rowlo/tridchess/model/Figure.html#KING">KING</a></code></td>
<td class="colLast"><code>6</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.rowlo.tridchess.model.Figure.KNIGHT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/rowlo/tridchess/model/Figure.html#KNIGHT">KNIGHT</a></code></td>
<td class="colLast"><code>3</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.rowlo.tridchess.model.Figure.PAWN">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/rowlo/tridchess/model/Figure.html#PAWN">PAWN</a></code></td>
<td class="colLast"><code>1</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.rowlo.tridchess.model.Figure.QUEEN">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/rowlo/tridchess/model/Figure.html#QUEEN">QUEEN</a></code></td>
<td class="colLast"><code>5</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
<ul class="blockList">
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>de.rowlo.tridchess.model.trid.<a href="de/rowlo/tridchess/model/trid/FigureRangeChecking.html" title="class in de.rowlo.tridchess.model.trid">FigureRangeChecking</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="de.rowlo.tridchess.model.trid.FigureRangeChecking.X_AXIS">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/rowlo/tridchess/model/trid/FigureRangeChecking.html#X_AXIS">X_AXIS</a></code></td>
<td class="colLast"><code>0</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.rowlo.tridchess.model.trid.FigureRangeChecking.Y_AXIS">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/rowlo/tridchess/model/trid/FigureRangeChecking.html#Y_AXIS">Y_AXIS</a></code></td>
<td class="colLast"><code>1</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?constant-values.html" target="_top">Frames</a></li>
<li><a href="constant-values.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
